uuid: 1873f26e-82ec-4454-8fe0-40037b26f2c0
langcode: ru
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Удалить комментарий'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
